@charset "utf-8";
/* CSS Document */

/*RESET CSS*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
ul{list-style:none;}
a{outline:none;}

/*containers*/
body{background:url(../images/bdt_body_bg.jpg) 50% 0 repeat-y #027ac6;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;}
.container{width:910px;margin:0 auto;background:#FDFDFD;padding:20px;}
.logo{width:387px;float:left;margin:0 0 15px;}
.intro{width:388px;float:right;padding:0 10px 0;}

/*component template*/
body.component{background:#FFF;padding:15px;}
body.component p{margin:1em 0;}
body.component td{padding:5px;}
body.component .contentpaneopen{width:700px;margin:auto;}
.componentheading{font-size:1.5em;text-transform:uppercase;margin:0 0 1em}
.buttonheading{font-size: 1.3em;font-weight:600;}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }
#system-message dt{display:none;}
#system-message dd{margin-bottom: 2px;}
#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border: 1px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}
#system-message dd.message ul li {padding:8px 0}
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border: 1px solid #DE7A7B;margin:0px; padding-left: 40px; text-indent:0px;}
#system-message dd.error ul li {padding:8px 0}
/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border: 1px solid #F0DC7E;margin:0px; padding-left: 40px; text-indent:0px;}
#system-message dd.notice ul li {padding:8px 0}

/*defaults*/
h1{font-size:1.5em;text-transform:uppercase;}
h2{font-size:1.5em;text-transform:uppercase;margin:0 0 1em;color:#002142;}
h3{font-size:1.2em;margin:0 0 1em;color:#002142;font-weight:600}
a{color:#002142;text-decoration:underline;}
a:hover{color:#027AC6;text-decoration:none;}
p{margin:0 0 1em;}
strong{font-weight:600;}
input, textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#444;}
.clear{clear:both;height:0;visibility:hidden;display:block;}
.header:after{ display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.left{float:left}
.right{float:right}
.contentpaneopen .ordered-list{list-style-type: decimal;padding:0 0 0 20px;margin:0 0 0 20px;}
.contentpaneopen .sub-ordered-list{list-style-type: lower-roman;padding:0 0 0 20px}
/*styles*/
.intro h2{font-size:1.5em;text-align:center;}
.intro p{margin:1em 0;text-align:justify;font-size:1.2em;}
a.info{cursor: help;}

/*login*/
fieldset.input{border: 1px solid #444;padding:10px 20px;margin:0 0 10px;width:40%;}
fieldset.input p{margin:5px 0;}
fieldset.input label{font-weight:600;}
fieldset.input input.inputbox{padding:2px 5px;width:350px;}
fieldset.input #com-form-login-remember input.inputbox{padding:0;width:auto;margin:0 5px;}

.form-content{padding:0 0 50px;}
.form-content fieldset{border:1px solid #002142;padding:10px 40px 30px 10px;margin:0 0 20px;}
.form-content fieldset legend{color:#002142;font-size:1.2em;text-transform:uppercase;border:1px solid #002142;padding:2px 10px;}
.form-content fieldset legend span{font-size:.9em;text-transform:none;}
.form-content label{font-size:1.1em;display:block;margin-left:20px;color:#002142;font-weight:600;}
.form-content select{width:500px;}
.form-content .width-auto{width:auto !important;}
.form-content .inputbox, .form-content textarea{width:100%;float:right;}
.form-content .radio{margin:0 15px 0 5px;}
.form-content input.alert{color:#F00000 !important;border:none;width:600px;background:none;}
.form-content button, .form-content .button{margin:5px;padding:5px 10px;background:#002142;border:double;color:#FFF;text-transform:uppercase;cursor:pointer;}
.form-content table{margin:10px 0 5px 15px;}
.form-content table td{vertical-align:top;padding:5px 0;font-weight:600;}
.form-content table td.labels{padding:5px 10px 0 0;}
.form-content table.one-col{margin:10px 0 0 15px;}
.form-content table.one-col textarea{float:none;width:98%;}
.form-content textarea.long-text{height:150px}
.form-content table.one-col label{margin:0px;}
.form-content table.two-col label{width:220px;}
.form-content table.four-col label{width:80px;}
.form-content .toggle-switch{display:inline-block;color:#002142;text-decoration:none;cursor:pointer;background:url(../images/plus.jpg) 5px 50% no-repeat;height:12px;padding:5px 10px 5px 23px;margin:0 0 20px;text-transform:uppercase;border:1px solid #002142;}
.form-content .toggle-switch.active{display:none;}
.form-content a.calculate{margin:0 10px;background:#002142;border:1px solid #FFF;color:#FFF;padding:2px 15px;text-decoration:none;text-transform:uppercase;cursor:pointer;}
.form-content .title{display:inline-block;width:170px;font-size:1.1em;color:#002142;font-weight:600;}
#calculateSecurity{min-height:250px;height:auto !important;width:500px;}
#calculateSecurity table{width:300px;margin:30px auto;}
#calculateSecurity .inputbox{width:100%;float:right;}
#calculateSecurity label{font-size:1.1em;display:block;margin:15px 0 0;color:#002142;font-weight:600;}
#calculateSecurity button{margin:15px 0 0;float:right;}
.form-content.payment fieldset{padding:5px 40px 30px 10px;}
.form-content.payment .inputbox{float:none;width:70%;}
.form-content.payment .inputbox-small{float:none;width:170px;}
.form-content .print-notice{margin:0 5px;font-weight:600;}

.submission-details {width:90%;margin:auto;}
.submission-details li{color:#002142;font-weight: 600;margin:0 0 5px;border-bottom:1px solid #F2F2F2;}
.submission-details li:hover{background:#F2F2F2}
.submission-details li span{color:#444;font-weight: normal;display:inline-block;margin:0 50px 0 25px;}
.form-content li{margin:0 0 5px;color:#002142;font-weight: 600;}

/*COLORBOX*/
#colorbox .contentpaneopen, #colorbox .blog{width:auto}
#colorbox .contentpaneopen p, #colorbox .blog p{margin:1em 0;}
#colorbox .contentpaneopen table td{padding:5px;}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay{background:url(../images/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
#cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) -100px 0 no-repeat;}
#cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) -129px 0 no-repeat;}
#cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) -100px -29px no-repeat;}
#cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) -129px -29px no-repeat;}
#cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious.hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxNext.hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) center center no-repeat;}
#cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) center center no-repeat;}
#cboxClose{position:absolute;bottom:20px;right:20px;margin:0 10px;background:#002142;border:1px solid #FFF;color:#FFF;padding:2px 15px;text-decoration:none;text-transform:uppercase;cursor:pointer;}
/*
#cboxClose{position:absolute; bottom:0; right:0; background:url(../images/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxClose.hover{background-position:-25px -25px;}
*/

/*jQuery form validator*/
.inputContainer{position:relative; float:left;}
.formError {position:absolute;top:300px; left:300px;padding-bottom:13px;display:block;z-index:5000;cursor:pointer;}
#debugMode{background:#000;position:fixed;width:100%; height:200px;top:0; left:0;overflow:scroll;opacity:0.8;display:block;padding:10px;color:#fff;font-size:14px;z-index:100000;}

.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}
.formError .formErrorContent {width:100%; background:#002142;color:#fff;width:150px;font-family:tahoma;font-size:11px;border:2px solid #ddd;box-shadow: 0px 0px 6px #000;-moz-box-shadow: 0px 0px 6px #000;-webkit-box-shadow: 0px 0px 6px #000;padding:4px 10px 4px 10px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
.greenPopup .formErrorContent {background:#33be40;}

.blackPopup .formErrorContent {background:#393939;color:#FFF;}

.formError .formErrorArrow{width:15px;margin:-2px 0 0 13px;z-index:5001;}
.formError .formErrorArrowBottom{top:0;margin:-6px;}

.formError .formErrorArrow div{border-left:2px solid #ddd;border-right:2px solid #ddd;box-shadow: 0px 2px 3px #444;-moz-box-shadow: 0px 2px 3px #444;-webkit-box-shadow: 0px 2px 3px #444;font-size:0px; height:1px; background:#002142;margin:0 auto;line-height:0px; font-size:0px; display:block;}
.formError .formErrorArrowBottom div{box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}

.greenPopup .formErrorArrow div{background:#33be40;}
.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

.formError .formErrorArrow .line10{width:15px;border:none;} 
.formError .formErrorArrow .line9{width:13px;border:none;} 
.formError .formErrorArrow .line8{width:11px;} 
.formError .formErrorArrow .line7{width:9px;} 
.formError .formErrorArrow .line6{width:7px;} 
.formError .formErrorArrow .line5{width:5px;} 
.formError .formErrorArrow .line4{width:3px;} 
.formError .formErrorArrow .line3{width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0px solid #ddd;} 
.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;} 

table.jCalendar {border: 1px solid #000;background: #aaa;border-collapse: separate;border-spacing: 2px;}
table.jCalendar th {background: #333;color: #fff;font-weight: bold;padding: 3px 5px;}
table.jCalendar td {background: #ccc;color: #000;padding: 3px 5px;text-align: center;}
table.jCalendar td.other-month {background: #ddd;color: #aaa;}
table.jCalendar td.today {background: #666;color: #fff;}
table.jCalendar td.selected {background: #f66;color: #fff;}
table.jCalendar td.selected.dp-hover {background: #f33;color: #fff;}
table.jCalendar td.dp-hover,table.jCalendar tr.activeWeekHover td {background: #fff;color: #000;}
table.jCalendar tr.selectedWeek td {background: #f66;color: #fff;}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover{background: #bbb;color: #888;}
table.jCalendar td.unselectable, table.jCalendar td.unselectable:hover, table.jCalendar td.unselectable.dp-hover {background: #bbb;color: #888;}

/* For the popup */
/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
div.dp-popup {position: relative;background: #ccc;font-size: 10px;font-family: arial, sans-serif;padding: 2px;width: 171px;line-height: 1.2em;}
div#dp-popup {position: absolute;z-index: 199;}
div.dp-popup h2 {font-size: 12px;text-align: center;margin: 2px 0;padding: 0;}
a#dp-close {font-size: 11px;padding: 4px 0;text-align: center;display: block;}
a#dp-close:hover {text-decoration: underline;}
div.dp-popup a {color: #000;text-decoration: none;padding: 3px 2px 0;}
div.dp-popup div.dp-nav-prev {position: absolute;top: 2px;left: 4px;width: 100px;}
div.dp-popup div.dp-nav-prev a {float: left;}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {cursor: pointer;}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled{cursor: default;}
div.dp-popup div.dp-nav-next {position: absolute;top: 2px;right: 4px;width: 100px;}
div.dp-popup div.dp-nav-next a {float: right;}
div.dp-popup a.disabled {cursor: default;color: #aaa;}
div.dp-popup td {cursor: pointer;}
div.dp-popup td.disabled {cursor: default;}

/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {float: left;width: 16px;height: 16px;padding: 0;margin: 1px 3px 0;display: block;text-indent: -2000px;overflow: hidden;background: url(../images/calendar.png) no-repeat;}
a.dp-choose-date.dp-disabled {background-position: 0 -20px;cursor: default;}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {width: 140px;float: left;}

/*Expert listings component*/
/*LISTINGS DEFAULTS*/
.listings-toolbar{background:url(../images/listings_toolbar.png) top left no-repeat; overflow:hidden;height:60px;color:#666;font-size:12px;min-width:745px;}
.listings-toolbar a{color:#666;text-decoration:none;margin:0 0 0 10px;cursor:pointer;}
.listings-toolbar a.active{text-decoration:underline;}
.listings-toolbar .inner{background:url(../images/listings_toolbar.png) 100% -60px no-repeat;overflow:hidden;height:60px;}
.listings-toolbar .pager{padding:5px 15px 0 15px;text-align:right;}
.listings-toolbar .pager form{display:inline;}
.listings-toolbar .filter{text-align:center;padding:10px 15px 0;}
.listings-toolbar .filter div{display:inline;}
.listings-toolbar .pagination{margin:6px 0 0 15px;}
.listings-toolbar .pagination a{padding:1px 3px;margin:0 2px;}

.classifieds{min-height:250px;margin:0 0 3px;}
.classifieds .listing{background:#F8F6F6;border:1px solid #e5e5e5;}
.classifieds .listing.platinum{background:#c6e39e;border:1px solid #8DC73D;}
.classifieds .listing.gold{background:#ffefae;border:1px solid #FC0;}
.classifieds .listing.silver{background:#ddf6fe;border:1px solid #a0ddf0;}


/*LISTINGS LIST VIEW*/
.classifieds.list ul.view{list-style:none;margin:3px 0 0;}
.classifieds.list ul.view li{margin:5px 0;}
.classifieds.list .listing{}
.classifieds.list .listing .image{width:227px;margin:5px;float:left;position:relative;}
.classifieds.list .listing .info{position:relative;background:url(../images/listing_info.jpg) top left repeat-x #f2f2f2;width:auto;height:157px;border:1px solid #ececec;margin:4px 4px 4px 237px;padding:5px 5px 5px 10px;font-size:12px;color:#666;}
.classifieds.list .listing .info h3{font-size:14px;margin:0;text-transform:none;}
.classifieds.list .listing .info h3 a{color:#f99f49;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding:3px 0;text-decoration:none;}
.classifieds.list .listing .info h3 a:hover{text-decoration:underline;}
.classifieds.list .listing.platinum .info .watermark{position:absolute;background:url(../images/platinum_watermark.png) 0 0 no-repeat;top:10px;right:10px;height:36px;width:36px;padding:0;}
.classifieds.list .listing.platinum h3 a{font-size:16px;font-weight:600;text-decoration:underline;}
.classifieds.list .listing .info span{padding:0 0 0 10px;line-height:1.7em;}
.classifieds.list .listing .info .left, .classifieds.list .listing .info .right{margin:10px 0 0;line-height:1.7em;}

/*LISTINGS GRID VIEW*/
.classifieds.grid ul.view{list-style:none;margin:3px 0 0;}
.classifieds.grid ul.view li{float:left;margin:3px;height:290px;}
.classifieds.grid .listing{width:240px;}
.classifieds.grid .listing .image{width:227px;height:167px;margin:5px auto;position:relative;}
.classifieds.grid .listing .info{background:url(../images/listing_info.jpg) top left repeat-x #f2f2f2;height:95px;width:217px;border:1px solid #ececec;margin:0 auto 5px;padding:5px;font-size:12px;color:#666;overflow:hidden;text-align:center;}
.classifieds.grid .listing .info h3{font-size:15px;margin:0;text-transform:none;text-align:center;height:33px;line-height:1em;overflow:hidden;}
.classifieds.grid .listing .info h3 a{color:#f99f49;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding:3px 0;text-decoration:none;}
.classifieds.grid .listing .info h3 a:hover{text-decoration:underline;}
.classifieds.grid .listing .info div{margin:4px 0 0;}
.classifieds.grid .listing.platinum .image span{/*position:absolute;background:url(../images/platinum_watermark.png) 0 10px no-repeat;top:0;right:0;height:55px;width:47px;*/}
.classifieds.grid .listing.platinum h3 a{text-decoration:underline;}
.classifieds.grid .listing .info span{padding:0;/*line-height:1.7em;*/font-size:13px;}
.classifieds.grid .listing .info .left, .classifieds.grid .listing .info .right{margin:10px 0 0;line-height:1em;}

/*LISTING DETAILED VIEW*/
.listing-detail ul{list-style:none;}
.listing-detail li{margin:0 0 5px;padding:0;}
.listing-detail .listing-info span{color:#E19243;}
.listing-detail h2{border-bottom:1px solid #ccc;}
.listing-detail h6{text-transform:capitalize;color:#999;font-size:16px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;margin:5px 0;}
.listing-detail .summary{background:#F6F6F6;border:1px solid #ececec;padding:15px;font-size:14px;color:#666;}
.listing-detail .highlights{padding:10px 0 0;}
.listing-detail .highlights ul{list-style:none;margin:5px 0 15px 5px;}
.listing-detail .highlights li{margin:4px 0;float:left;width:50%;background:url(../images/highlight_li.gif) left 1px no-repeat;text-indent:20px;padding:0;border:none;}
.listing-detail .image img{border:1px solid #eee;}
.listing-detail .thumbs{list-style:none;width:370px;margin:5px 0 0;}
.listing-detail .thumbs li{float:left;margin:2px 1px;border:none;}
.listing-detail .info{width:320px;margin:0 auto 5px;padding:0 5px 5px;}
.listing-detail .info ul{margin:0;}
.listing-detail table.listing-info td{vertical-align:top;border-bottom:1px solid #eee;padding:5px 0;}
.listing-detail table.listing-info td.title{max-width:105px;}
.listing-detail .price-extra{margin:0;padding:0;}
.listing-detail .price-extra li{background:url(../images/small_tick.gif) left center no-repeat;margin:2px 5px 0;font-size:12px;padding:0 0 0 20px;border:none;}
.listing-detail .description{padding:15px 0 0;}
.listing-detail .description p, .listing-detail .description div{padding:0 3px}
.listing-detail .toggle-open{width:140px;cursor:pointer;}
.listing-detail .toggle-close{background:#40B1D7;color:#FFF;text-align:center;text-transform:uppercase;cursor:pointer;float:right;padding:1px 15px;margin:5px 0;}
.listing-detail .contact{width:290px;padding:15px;background:#eee;margin:5px 0 0;}
.listing-detail .contact h3{color:#E19243;font-size:14px;text-transform:none;margin:0 0 5px;}
.listing-detail .contact ul{margin:0;line-height:normal;}
.listing-detail .contact li{border:none;margin:0 0 10px;padding:0 0 0 10px;}
.listing-detail .listing-email{margin:5px 0;border-color:#D4D4D4;border-width:1px 0;border-style:solid;border:none}
.listing-detail .listing-email input, .listing-detail .listing-email textarea{display:block;border:1px solid #D4D4D4;color:#999;width:98%;padding:2px;margin:5px 0;}
.listing-detail .listing-email button{padding:0 15px;margin:5px 0;border:0;background:#8CC63E;color:#FFF;text-transform:uppercase;}
.listing-detail .listing-email .subscribe{padding:0 5px 5px;}
.listing-detail .listing-email .subscribe span{vertical-align:middle;}
.listing-detail .socialise{float:right;margin:0;text-align:center;}
.listing-detail .socialise ul{margin:0;}
.listing-detail .socialise ul li{float:left;}
.listing-detail .socialise .print{background:url(../images/print.gif) top left no-repeat;width:61px;height:71px;border:none;text-indent:-9999px;cursor:pointer;}
.listing-detail .report{float:left;}
.listing-detail .report a{float:none;padding:0 4px;margin:5px 4px 0 0;border:0;background:#C30;color:#FFF;text-transform:uppercase;font-size:10px;cursor:pointer;}
.contentpane .listing-detail{width:1333px; margin:0 20%;}

/*LISTINGS SEARCH MODULE*/
.listings-search .top{background:url(../images/search_top.jpg) top left no-repeat;width:219px;height:12px;}
.listings-search .bottom{background:url(../images/search_bottom.jpg) top left no-repeat;width:219px;height:14px;}
.listings-search .repeat{background:#8cc63e;padding:0 10px 10px;color:#666;}
.listings-search h4{color:#666;font-size:14px;margin-top:5px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.listings-search select{width:100%;padding:1px;margin:5px 0;color:#333;}
.listings-search .multi-search select{display:inline;width:44%;padding:1px;}
.listings-search input{width:97%;padding:1px;margin:5px 0;color:#333;}
.listings-search button{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;background:url(../images/search_btn.gif) top left no-repeat;border:none;width:75px;height:22px;padding:0 0 2px;margin:5px 0;cursor:pointer;color:#666;outline:none;}

/*FEATURED LISTINGS MODULE*/
.featured-slideshow {width: 199px;}
.featured-slideshow .listing{width:199px !important;height:auto;margin:auto;}
.featured-slideshow .listing .image{width:185px;height:133px;margin:5px auto;position:relative;overflow:hidden;}
.featured-slideshow .listing .info{background:url(../images/listing_info.jpg) top left repeat-x #f2f2f2;height:auto;width:175px;border:1px solid #ececec;margin:0 auto 5px;padding:5px;font-size:12px;color:#666;overflow:hidden;text-align:center;}
.featured-slideshow .listing .info h3{font-size:15px;margin:0;text-transform:none;text-align:center;height:33px;line-height:1em;overflow:hidden;}
.featured-slideshow .listing .info h3 a{color:#f99f49;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding:3px 0;text-decoration:none;}
.featured-slideshow .listing .info h3 a:hover{text-decoration:underline;}
.featured-slideshow .listing .info div{margin:4px 0 0;}
.featured-slideshow .listing.platinum .image span{position:absolute;background:url(../images/platinum_watermark.png) 0 10px no-repeat;top:0;right:0;height:55px;width:47px;}
.featured-slideshow .listing.platinum h3 a{text-decoration:underline;}
.featured-slideshow .listing .info span{padding:0;/*line-height:1.7em;*/font-size:13px;}
.featured-slideshow .listing .info .left, .featured-slideshow .listing .info .right{margin:10px 0 0;line-height:1em;}
.featured-slideshow .listing{background:#F8F6F6;border:1px solid #e5e5e5;}
.featured-slideshow .listing.platinum{background:#c6e39e;border:1px solid #8DC73D;height:auto;}
.featured-slideshow .listing.gold{background:#ffefae;border:1px solid #FC0;height:auto;}
.featured-slideshow .listing.silver{background:#ddf6fe;border:1px solid #a0ddf0;height:auto;}
#prev, #next{color:#f00;text-decoration:none;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}
#prev{float:left;}
#next{float:right;}
.featured-nav{margin:10px 0;}
.featured #caption{width:85px;text-align:right;float:left;margin:0;color:#666;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px; line-height:2.2;}
